Subject: Re: BUG: double free of mlx5_cmd_work_ent during shutdown

From: Leon Romanovsky <[email-masked]>
Date: Mon, 26 Jul 2021 16:30:39 +0300

On Thu, Jul 22, 2021 at 02:49:04PM +0800, Shung-Hsi Yu wrote:
> Hi,

Thanks a lot for your extensive analysis and report. We will continue
to work internally in order to find a proper solution to this problematic
flow.

Thanks